Quikrbox User app - Bug #8651

Home address > address selected at top but if i tap on it, it asks for new address not able to edit the

same
11/27/2023 04:11 PM - priyanka Sharma

Status: Closed Start date: 11/27/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/29/2023 02:14 AM - Himanshu khare

- Status changed from New to Feedback

U can't edit address from there now from basket page add and edit will be done

#2 - 02/15/2024 01:13 AM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 02/16/2024 12:31 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files
